input[type='radio'] { transform: scale(2); }


body {
    background-color: rgb(226, 226, 226);
}

.redborder
{
    border: 1px solid red
}

a{
    color:black;
}

.bg-navbar
{
    background-color: black;
}

.headerDivider {
    border-left:1px solid #838383; 
    border-right:1px solid #16222c; 
    height:110px;
    right:249px;
    top:10px; 
    margin-left: 40px;
    margin-right: 40px;
}
.shoppingcartbutton
{
    color: white;
    padding: 8px;
    border-radius: 15px;
    border: 1px solid black;
}

.shoppingcartbutton:hover
{
    color: white;
}
.shoppingcartbutton:active
{
    color: grey;
    border: 1px solid white;
}


.btnSel
{
    display: inline-block;
    background-color: rgb(36, 170, 211);
    color: white;
    padding: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 20%;
    font-size: 13pt;
    text-align: center;
}

.btnSel:hover
{
    text-decoration: none;
    color: white;
    cursor: pointer;
}

.btnNotSel
{
    display: inline-block;
    background-color: white;
    color: black;
    padding: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 20%;
    font-size: 13pt;
    text-align: center;
}

.btnNotSel:hover
{
    background-color: rgb(241, 241, 241);

    color: black;
    text-decoration: none;
    

}
.btnNotSel:active
{
    color:white;
    background-color: rgb(36, 170, 211);
    text-decoration: none;
}

.btnNotSel:focus
{
    
    text-decoration: none;
}

.topbar
{
    background-color: white;
    border: 1px solid rgb(36, 170, 211);
    margin-left: 2px;
    margin-right: 5px;
    margin-bottom: 2px;
    font-size: 0;
}

.btnss
{
    background-color: rgb(36, 170, 211);
    border-radius: 0;
}

.paybtn
{
    border: 1px solid rgb(116, 116, 116);
    background-color: rgb(36, 170, 211);
    color: white;
}

.card
{
    margin-left: 0px;
    margin-right: 5px;
    height: 167px;

}

.imgfood
{
    height: 100%;
    object-fit: cover;
}















/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons inside the tab */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    /*padding: 6px 12px;*/
    /* border: 1px solid #ccc; */
    border-top: none;
  }